1. REGISTRATION REQUIREMENTS:

    Register with your xenforo.com Username then start a conversation at xenforo.com w/Bob and provide the following:
    1. Your XenForo License Validation Token
    2. The Domain Name associated with the License
    NOTE: Your account will be validated once ALL requirements are verified/met. Thank you for your patience.

Issue Updating Showcase From 2.2.1

Discussion in 'Showcase Support' started by Live Free, Jan 17, 2017.

  1. Live Free

    Live Free New Member Showcase

    When I tried upgrading Showcase I get the following error:

    Code:
    Developer: default_value is not a valid array (scItemsCtaFt)
    I upgraded Xenforo from an older installation and then attempted to upgrade Showcase. Unfortuately I'm 100% the version of XF I came from or the version of Showcase. Showcase may have been 2.1.x to 2.2 but at the moment it says I have 2.2 installed.

    I suspect that I should have upgraded showcase before I upgraded Xenforo or it's possible I skipped a version of showcase in the attempted incremental upgrades.

    I know my support license is expired, but if you can tell where I went wrong, I'd really appreciate it. My biggest concern is preserving all the data already in Showcase. (I do have a forum backup before the attempted showcase upgrade).

    At this point it looks like I'm going to have to restore the forum and showcase to a previous version - but I'm not sure which version of Xenforo I came from.
     
  2. Bob

    Bob Developer Staff Member

    I extended your support (that ran out in August 2015) till the end of this month. You can TRY to upgrade to the latest version of showcase to see if it will bypass that error.

    Don't do anything like that YET. Try and upgrade to the latest version of Showcase first (I extended your support, so you can download the latest version).

    I've helped a few people through this exact scenario, so I know what I am doing.
     
    Last edited: Jan 17, 2017
  3. Bob

    Bob Developer Staff Member

    The installer for the latest version of Showcase will allow you to upgrade from Showcase 2.1.1 Stable, so you are good to go if the current version is indeed SC 2.2.0.

    With that said, that is a LONG WAYS BACK and one hell of a lot of changes, updates etc to the DB and File system, so it would probably be a good idea to start a convo with me and provide me phpMyAdmin access so that I can check your Database post upgrade. Its something I do all the time for people and takes me only a few minutes.
     
  4. Live Free

    Live Free New Member Showcase

    That's very generous of you, thank you. (I hope to upgrade once I get this project in order).

    xf_addon shows the latest version as 2.2.1, so I'm going to give the upgrade a shot. I'll be in touch about checking out the database. Thanks again.
     
  5. Bob

    Bob Developer Staff Member

    No problem :) Just shot me an inbox (here or at xf.com) if you need me to check things out.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.